/*
Theme Name: Team Habouch Child
Template: customify
Author: Sietsqo
Tags: custom-background,custom-logo,custom-menu,featured-images,flexible-header,footer-widgets,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,one-column,two-columns,three-columns,left-sidebar,right-sidebar,e-commerce,blog
Version: 0.4.4.1699099280
Updated: 2023-11-04 12:01:20

*/

.vervolg-header:after {
    content: "";
    background: #14b5cb;
    position: absolute;
    width: 100%;
    height: 350px;
    top: 0;
    left: 0;
    opacity: 0.6;
    mix-blend-mode: color;
}

.logo-carousel-free .sp-lc-logo img {
    margin: 0 auto;
    display: block;
    width: 200px;
    object-fit: scale-down;
}

span.blauw-accent{
	color: #13b6cb;
}

/*general*/
#main, #sidebar-primary, #sidebar-secondary {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 0px;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px;
}


.button:not(.components-button,.customize-partial-edit-shortcut-button):not(.menu-mobile-toggle):hover, body:not(.fl-builder-edit) .button:not(.menu-mobile-toggle):hover, body:not(.fl-builder-edit) button:not(.menu-mobile-toggle,.components-button,.customize-partial-edit-shortcut-button):not(.menu-mobile-toggle):hover, body:not(.fl-builder-edit) input[type=button]:not(.ed_button):not(.menu-mobile-toggle):hover, button:not(.components-button,.customize-partial-edit-shortcut-button):not(.menu-mobile-toggle):hover, input[type=button]:not(.ed_button,.components-button,.customize-partial-edit-shortcut-button):not(.menu-mobile-toggle):hover, input[type=reset]:not(.components-button,.customize-partial-edit-shortcut-button):not(.menu-mobile-toggle):hover, input[type=submit]:not(.components-button,.customize-partial-edit-shortcut-button):not(.menu-mobile-toggle):hover {
    box-shadow: none!important;
}

.black-top{
	border-top: 15px solid black;
}

.blue-bottom{
	border-bottom: 15px solid #13b5cb;
}

.black-bottom-thick{
	border-bottom: 60px solid black;
}

.blue-top-thick{
	border-top: 60px solid #13b5cb;
}

/*header*/
.is-size-desktop-small .hamburger .hamburger-inner::before {
    top: -5px;
}

.is-size-desktop-small .hamburger .hamburger-inner::after {
    bottom: -5px;
}

.header--row:not(.header--transparent) .menu-mobile-toggle {
    padding: 0px;
}

span.hamburger-inner {
    width: 10px!important;
}

span.hamburger-inner:after {
    width: 15px!important;
}

span.hamburger-inner:before {
    width: 22px!important;
}

.close-sidebar-panel span.hamburger-inner,
.close-sidebar-panel span.hamburger-inner:before,
.close-sidebar-panel span.hamburger-inner:after{
	width: 22px!important;
}

@media only screen and (max-width: 767px)  {
.close-sidebar-panel {
    top: 25px;
    right: 20px;
}
}

/*mobiel menu*/
#header-menu-sidebar-bg {
    display: flex;
    align-items: center;
}

.nav-menu-mobile .menu li {
    border-bottom: none!important;
}

.menu_sidebar_slide_overlay .builder-item-sidebar:before {
	display:none!important;
}

.menu_sidebar_slide_overlay .builder-item-sidebar {
    padding: 0px!important;
}

#header-menu-sidebar-bg .menu-item a {
	color:white!important;
}

#header-menu-sidebar-bg .menu-item a:hover {
	color:#13b5cb!important;
}

ul.header-social-icons.customify-builder-social-icons {
    margin-top: 22px;
}

.customify-builder-social-icons a {
    padding: 0px!important;
}

@media only screen and (min-width: 767px)  {
#header-menu-sidebar-bg .menu-item a {
    font-size: 18px!important;
}
	
.nav-menu-mobile .menu li a {
    padding: 1em 1.5em!important;
}
	
#header-menu-sidebar-bg img {
    width:160px;
	padding-bottom:45px;
}
}

@media only screen and (max-width: 767px)  {
#header-menu-sidebar-bg img {
    width:130px;
	padding-bottom:30px;
}
	
ul.header-social-icons.customify-builder-social-icons {
    margin-top: 15px;
}
	
.nav-menu-mobile .menu li a {
    padding: 1em 1.5em!important;
}	
	
#header-menu-sidebar-bg .menu-item a {
    font-size: 14px;
}
	
.row-v2 .item--inner {
    margin-left: 0px!important;
    margin-right: 0px!important;
}		
}


/*dubbele balk bg*/
.th-2blok-bg::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 120px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border-top: 60px solid black;
    border-bottom: 60px solid #14b5cb;
}

.media-border img {
    border: 7px solid black;
}


/*opsomming*/
.opsomming ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: center;
	justify-content:center;
    margin: 30px auto 0px auto;
}

.opsomming li {
    color: #12b6cb;
    font-weight: 700;
    font-size: 18px;
	display:flex;
	justify-content:center;
	align-items:center;
	margin: 3px 0px;
}

.opsomming img {
    width: 24px;
    margin-right: 8px;
    transform: rotate(90deg);
}

@media only screen and (max-width: 767px)  {	
}


/*contact*/
button.wpforms-submit {
    background-color: #14b5cb!important;
    border-radius: 0px!important;
}

button.wpforms-submit:hover {
    background-color: black!important;
}


/*footer*/
#site-footer {
    border-top: 30px solid #14b5cb;
}

.footer-main .footer--row-inner {
    padding-top: 60px;
    padding-bottom: 60px;
}

.footer--row-inner.dark-mode a:not(.button) {
    color: white;
}

.builder-item--footer-1 .widget-area a{
    font-weight: bold;
}

.builder-item--footer-1 .widget-area a:hover {
    color: #13b5cb!important;
}

.builder-item--footer-2 .widget-area a {
    color: #13b5cb!important;
}

.footer-copyright img {
    width: 100px;
}

h3.wp-block-heading {
    font-size: 22px;
    font-weight: 800;
    color: white;
}

.widget-area .widget {
    margin-bottom: 15px;
}

.social-icons i{
	color:black;
	font-size:34px;
}

.social-icons i.fa-brands.fa-facebook-f{
	margin-right:10px;
}

.social-icons i.fa-brands.fa-instagram{
	margin-left:10px;
}

.widget-area .widget ul li {
    margin: 0px;
}

@media only screen and (max-width: 767px)  {
.social-icons {
    display: flex;
    justify-content: center;
	margin-left:0px;
}
	
.widget-area .social-icons {
    display: flex;
    justify-content: start;
	margin-left:0px;
}
}

.widget-area .social-icons i {
	color:white;
    font-size: 28px;
    margin-right: 20px;
	margin-left:0px;
}

.widget-area .social-icons i:hover {
	color:#13b6cb;
}

@media only screen and (min-width: 767px)  {
.footer-copyright p {
    display: flex;
    justify-content: center;
}
}

